GET /v1/ai/pulse
Get the proactive Pulse feed (situation-monitor cards + held-asset signals) for the caller's org.
GET
/v1/ai/pulse
Get the proactive Pulse feed (situation-monitor cards + held-asset signals) for the caller's org.
Query Parameters
refresh
string
optional
query
Pass \
demo
string
optional
query
Pass \
Request Body
application/jsonResponses
200
OK
application/json
401
Unauthorized
curl -X GET 'https://api.example.com/v1/ai/pulse' \ -H 'Authorization: Bearer YOUR_API_TOKEN' \ -H 'Content-Type: application/json' \ -d '{}'
const response = await fetch('https://api.example.com/v1/ai/pulse', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN", "Content-Type": "application/json" }, body: JSON.stringify({})});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/ai/pulse', headers=headers, json={})print(response.json())
package mainimport ( "fmt" "io" "net/http" "strings")func main() { body := strings.NewReader(`{}`) req, _ := http.NewRequest("GET", "https://api.example.com/v1/ai/pulse", body) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") req.Header.Set("Content-Type", "application/json") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
"<object>"
API Playground
Try this endpoint
GET
/v1/ai/pulse
